.btn-primary{
    display: inline-block;
    padding: 15px 50px;
    border: 0;
    background: #F2F923;
    color: #FF0003;
}
p{
    font-size: 13px;
    color: #707070;
    margin-bottom: 10px;
}
.btn-primary-outline{
    display: inline-block;
    padding: 15px 50px;
    border: 0;
    border: 1px solid #FF0003;
    background: #fff;
    color: #FF0003;
}

.ml-3{margin-left: 10px;}
#demo{
    font-size: 30px;
    display: block;
    padding: 5px 20px;
    background-image: radial-gradient(circle 976px at 51.2% 51%, #0b1b67 0%, #10429d 0%, #0b1b67 17.3%, #0b1b67 58.8%, #0b1b67 71.4%, #10429d 100.2%, #bbbbbb 100.2%);
    color: #fff;
    max-width: -moz-fit-content;
    max-width: fit-content;
    margin: 0 auto 20px;
    border-radius: 6px;
  }